We have userdmods CX7UM01 and CX7UM02 installed in Panvalet V14.5 . What changes to the usermod source do we need to do to install it for Panvalet V14.6?

Document ID : KB000006341
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

We have userdmods CX7UM01 and CX7UM02 installed in Panvalet V14.5 . What changes to the usermod source do we need to do to install it for Panvalet V14.6? 

Environment:
Panvalet V14.6
Resolution:

1. Do not change or use your existing Panvalet V14.5 CX7UM01 and CX7UM02 usermods for Panvalet V14.6 as they have the different FMIDs. 

2. Apply both usermods using the JCL from your Panvalet V14.6 CBA3JCL library using members X7USRMD1 and X7USRMD2, respectively.

3. Update CX7UM01 source FGPAN23 with the same PVOPT information you had for Panvalet V14.5.

4. Update your Panvalet V14.6 SMPCSI environment for CX7UM01. Run apply.

5. Update your Panvalet V14.6 SMPCSI environment for CX7UM02. Run apply.